<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Logout</title>
    <style>
        
    </style>
</head>
<body>
    <h2>You have logged out!</h2>
    <a href="/login"> Go to Login</a>

</body>
</html>
